XMB 1.9.5 to PHPBB 2.0.22

This is an archive of the phpBB 2.0.x convertors forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
upenzi
Registered User
Posts: 2
Joined: Mon Jul 09, 2007 4:48 am

XMB 1.9.5 to PHPBB 2.0.22

Post by upenzi » Wed Jul 11, 2007 7:27 pm

I tried to do the converter. I think I'm doing it wrong tho.

Code: Select all

phpBB : Critical Error

Could not connect to the database
I can't even get beyond this. I'm not very code savvy but I usually do pretty good. This one has me stumped. If I provide my login can someone help with this?

User avatar
D¡cky
Former Team Member
Posts: 11812
Joined: Tue Jan 25, 2005 8:38 pm
Location: New Hampshire, USA
Name: Richard Foote
Contact:

Re: XMB 1.9.5 to PHPBB 2.0.22

Post by D¡cky » Thu Jul 12, 2007 3:09 am

Are you using my convertor, xmb2phpBB?

Do you have the xmb and phpBB tables in the same database?
Have you hugged someone today?

upenzi
Registered User
Posts: 2
Joined: Mon Jul 09, 2007 4:48 am

Re: XMB 1.9.5 to PHPBB 2.0.22

Post by upenzi » Thu Jul 12, 2007 3:19 am

ok i think i figured something out, lemme go try...bbl

WebberBB
Registered User
Posts: 3
Joined: Fri Mar 14, 2008 11:22 am

Re: XMB 1.9.5 to PHPBB 2.0.22

Post by WebberBB » Sun Mar 16, 2008 12:54 pm

I'm converting from XMB 1.6 to phpBB 2.0.23 and having the same problem. :(
I do have XMB_ and php tables in the same database.

The error I'm getting is simular;

Code: Select all

Warning: mysql_connect() [function.mysql-connect]: Access denied for user 'my_name'@'localhost' (using password: NO) in /home/mydomain/public_html/db/mysql4.php on line 48

Warning: mysql_error(): supplied argument is not a valid MySQL-Link resource in /home/mydomain/public_html/db/mysql4.php on line 330

Warning: mysql_errno(): supplied argument is not a valid MySQL-Link resource in /home/mydomain/public_html/db/mysql4.php on line 331
phpBB : Critical Error 

Could not connect to the database
How did you solve this upenzi?

WebberBB
Registered User
Posts: 3
Joined: Fri Mar 14, 2008 11:22 am

Re: XMB 1.9.5 to PHPBB 2.0.22

Post by WebberBB » Mon Mar 17, 2008 8:39 am

Could it be that the script isn't compatible with MySQL 5?

clpexco
Registered User
Posts: 5
Joined: Mon Mar 17, 2008 3:42 pm

Re: XMB 1.9.5 to PHPBB 2.0.22

Post by clpexco » Mon Mar 17, 2008 9:16 pm

I had a very similar series of errors when converting from 2.0.x to 3.0.0 using the phpbb converter...

has anyone found the solution? Please share... or contact me to look at this on my site...

-clpexco

Locked

Return to “[2.0.x] Convertors”